{
  "disableScroll": true,
  "navigationStyle": "custom",
  "usingComponents": {
    "mp-icon": "weui-miniprogram/icon/icon"
   
    
  },
  "navigationBarBackgroundColor": "#343434",
  "navigationBarTextStyle": "white",
  "navigationBarTitleText": "个人",
  "backgroundColor": "#fff",
  "backgroundTextStyle": "light"

}